<!-- 

 -->

<LanguageDataPool>
<items>

<!-- iPad -->
<Item>
<key>ipad1</key>
<value>LOW</value>
</Item>

<Item>
<key>ipad2</key>
<value>HIGH</value>
</Item>

<Item>
<key>ipad3</key>
<value>HIGH</value>
</Item>

<Item>
<key>ipad4</key>
<value>HIGH</value>
</Item>

<Item>
<key>ipadUnknown</key>
<value>HIGH</value>
</Item>

<!-- iPad Mini -->

<Item>
<key>ipadMini1Key</key>
<value>HIGH</value>
</Item>

<!-- iPhone -->

<Item>
<key>iphone</key>
<value>LOW</value>
</Item>

<Item>
<key>iphone3G</key>
<value>LOW</value>
</Item>

<Item>
<key>iphone3GS</key>
<value>LOW</value>
</Item>

<Item>
<key>iphone4</key>
<value>HIGH</value>
</Item>

<Item>
<key>iphone4S</key>
<value>HIGH</value>
</Item>

<Item>
<key>iphone5</key>
<value>HIGH</value>
</Item>

<Item>
<key>iphoneUnknown</key>
<value>HIGH</value>
</Item>

<!-- iPod Touch -->

<Item>
<key>ipodTouch1</key>
<value>LOW</value>
</Item>

<Item>
<key>ipodTouch2</key>
<value>LOW</value>
</Item>

<Item>
<key>ipodTouch3</key>
<value>LOW</value>
</Item>

<Item>
<key>ipodTouch4</key>
<value>LOW</value>
</Item>

<Item>
<key>ipodTouch5</key>
<value>HIGH</value>
</Item>

<Item>
<key>ipodTouchUnknown</key>
<value>HIGH</value>
</Item>

<!-- Desktop -->

<Item>
<key>desktop</key>
<value>HIGH</value>
</Item>

<!-- Others -->

<Item>
<key>other</key>
<value>HIGH</value>
</Item>


</items>
</LanguageDataPool>